<!doctype html>
<html lang="pt-br">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    
    <link rel="stylesheet" href="css/main.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">

    <!--fonte do google fontes-->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap" rel="stylesheet">

    <title>Curriculum vitae</title>
  </head>

  
  <body>
    <!-- navegador so site-->
    <div id="header" >
        <div class="container">
            <nav class="navbar navbar-expand-md navbar-light justify-content-lg-between">
                
                  <a class="navbar-brand" href="#"><img src="imgs/img_cv.png" alt="" width="60" height="48" class="d-inline-block align-text-top">Curriculum Vitae</a>
                  
                  <button 
                    class="navbar-toggler" 
                    type="button" 
                    data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" 
                    aria-expanded="false" 
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  
                  <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                      <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Apresentação</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Formação Academica</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Experiencias</a>
                      </li>
                      <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                            Contatos
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <li><a id="iconmenu" class="dropdown-item" href="tel:+55(61)981397893"><img src="imgs/fone.png" alt="" width="30" height="24" class="d-inline-block align-text-top"></a></li>
                            <li><a id="iconmenu" class="dropdown-item" href="mailto:farage.igor@sempreceub.com"><img src="imgs/e-mail.png" alt="" width="30" height="24" class="d-inline-block align-text-top"></a></li>
                            <li><a id="iconmenu" class="dropdown-item" href="https://gitlab.com/farage.igor"><img src="imgs/git.png" alt="" width="30" height="24" class="d-inline-block align-text-top"></a></li>
                            <li><a id="iconmenu" class="dropdown-item" href="https://www.instagram.com/igor_farage/"><img src="imgs/instagram.png" alt="" width="30" height="24" class="d-inline-block align-text-top"></a></li>
                            <li><a id="iconmenu" class="dropdown-item" href="https://www.linkedin.com/in/igor-farage-658029209/"><img src="imgs/linkedin.png" alt="" width="30" height="24" class="d-inline-block align-text-top"></a></li>
                        </ul>
                      </li>
                    </ul>                    
                  </div>

            </nav>
            <hr>
        </div>
    </div>
    
    <!-- navegador so site-->

    <!--apresentação-->
    <div id="apresentacao" class="container-sm">

        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <h1>Igor Farage</h1>
                    <p>Graduado em Medicina Veterinária pela Universidade de Brasília, com experiência como Técnico Laboratorial no Hospital Veterinário da UnB, atuou nas áreas de planejamento estratégico do setor, mais especificamente na identificação de problemas e suas causas, bem como propostas de soluções viáveis.</p>
                
                    <p>Atualmente cursando Ciência da Computação no Centro Universitário de Brasília (UniCEUB) no 4º semestre, busca atuar no mercado de trabalho de maneira a aproveitar seus conhecimentos interpessoais em conjunto com uma personalidade versátil e compreensiva, valorizando o trabalho em equipe e se fazendo valer de raciocínio estratégico frente às crises.</p>

                    <p>Em seu tempo livre, além de atividades familiares, empenha-se no convívio social através de grupos de amigos em jogos de tabuleiro e atividades similares, fazendo uso de alta capacidade criativa, solução de problemas, identificação de padrões e demais competências lógicas, além de garantir um espaço sadio para fomento de atividades sociais e formação de laços interpessoais com os mais diversos modelos de personalidades</p>
                </div>
                <div id="foto" class="col-lg-6 ">
                    <img src="imgs/foto_igor2.jpg" class="img-fluid" class= "rounded float-end" alt="teste">
                </div>
            </div>
            <hr>
        </div>
    </div>
    <!--apresentação-->

    <!--Formação academica-->
    <div id="formacaoacademica"  class="container">   
        <h2 class="text-uppercase text-center" >Formação academica</h2>
        <div class="container">
            <div class="row">
                <div id="faculdade" class="col-lg-6">
                    <h3>Ciência da Computação - UniCEUB</h3>
                    <h4>Faculdade de Tecnologia E Ciência Sociais Aplicadas</h4>
                    <p>Período: 4º semestre</p>
                </div>
                <div id="faculdade" class="col-lg-6">
                    <h3>Medicina Veterinaria - UNB</h3>
                    <h4>Faculdade de Agronomia e Medicina Veterinária UNB</h4>
                    <p>Formado</p>
                </div>
            </div>
            <hr>
        </div>
    </div>
    <!--Formação academica-->

    <!--Experiencias-->
    <div id="experienciabloco" class="container">
        <h2 class="text-uppercase text-center">experiências</h2>
            
        <div class="block">
            
            <div class="row">
                <div id="experiencia" class="col-md-6">
                    <h3>Linguagens: </h3>
                    <ul>
                        <li>Python</li>
                        <li>C++</li>
                        <li>SQL</li>
                        <li>HTML</li>
                        <li>CSS</li>
                    </ul>
                </div>
                
                <div id="experiencia" class=" col-md-6">
                    <h3>Conhecimentos de Informática:</h3>
                    <ul><li>Edição de imagens no Photoshop; </li>
                        <li>Sistema Operacional Windows;</li> 
                        <li>Navegação e pesquisa na Internet.</li>
                    </ul> 
                </div>
    
                <div id="experiencia" class="col-md-6">
                    <h3>Idiomas:</h3>
                    <ul><li>Inglês;</li></ul>
                </div>
            
    
                <div id="experiencia" class="col-md-6">
                    <h3>Gerais:</h3>
                    <ul>
                    <li>Vendedor; </li>
                    <li>Cuidador de idoso;</li> 
                    <li> Motorista particular;</li> 
                    <li>Garçom;</li>
                    <li>Fotografo.</li>
                    </ul>
                </div>
            </div>
        </div>
        <hr>          
    </div>
            
    
    
    <!--Experiencias-->

    <!--Contatos-->
    <div class="container" id="contatobloco">
            <h2>Entre em contato:</h2>
            <div class="row"> 
                <div id="contato" class="col">
                    <a href="tel:+55(61)981397893">
                    <div>
                        <img src="imgs/fone.png" alt="" width="60" height="48" class="d-inline-block align-text-top"><h5>+55(61)981397893</h5>
                    </div>
                    </a>
                </div> 
                    

                <div id="contato" class="col">
                    <a href="mailto:farage.igor@sempreceub.com">
                    <div><img src="imgs/e-mail.png" alt="" width="60" height="48" class="d-inline-block align-text-top "><h5>farage.igor@sempreceub.com</h5>
                    </div>
                    </a>
                </div>
            </div>        
            <div class="row">    
                <div id="contato" class="col">
                    <a href="https://gitlab.com/farage.igor" >
                    <div>
                        <img src="imgs/git.png" alt="" width="60" height="48" class="d-inline-block align-text-top"><h5>@farage.igor</h5>
                    </div>
                    </a>
                </div>
                
                <div id="contato" class="col">
                    <a href="https://www.instagram.com/igor_farage/">
                    <div>
                        <img src="imgs/instagram.png" alt="" width="60" height="48" class="d-inline-block align-text-top"><h5>@igor.farage</h5>
                    </div>
                    </a>
                </div>
                
                <div id="contato" class="col">
                    <a href="https://www.linkedin.com/in/igor-farage-658029209/">
                    <div>
                        <img src="imgs/linkedin.png" alt="" width="60" height="48" class="d-inline-block align-text-top"><h5>Igor Farage</h5>
                    </div>
                    </a>
                </div>
                <hr>
                    
            </div>
        </div>      
    <!--Contatos-->
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script> 
    <script src="js/main.js"></script>
    
    

    
    
    

  </body>
</html>
